POST GZStreamline/CargoMeasure/Mojia
墨家流水线测体积重量
Request Information
URI Parameters
None.
Body Parameters
GZStreamlineRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| barcode |
包裹Barcode |
string |
None. |
| picBase64 |
包裹图片,JPG格式,Base64编码 |
string |
None. |
| id_Staff |
Staff ID |
integer |
None. |
| length |
长度(厘米) |
decimal number |
None. |
| width |
宽度(厘米) |
decimal number |
None. |
| height |
高度(厘米) |
decimal number |
None. |
| weight |
重量(KG) |
decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"barcode": "sample string 1",
"picBase64": "sample string 2",
"id_Staff": 3,
"length": 4.0,
"width": 5.0,
"height": 6.0,
"weight": 7.0
}
Response Information
Resource Description
GZStreamlineResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| statusCode | integer |
None. |
|
| statusMsg | string |
None. |
|
| data | Object |
None. |
|
| version | string |
None. |
|
| token | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"statusCode": 1,
"statusMsg": "sample string 2",
"data": {},
"version": "1.0.0",
"token": ""
}